/* reset */
body,div,p,h1,a{margin:0;padding:0}

/* site */
html,body{width:100%;height:100%}
body{font:13px/1.5 Arial,'Liberation Sans',FreeSans,sans-serif;color:#000;background:#b2b6bf url(../images/bg-highlight.png) no-repeat top center}
a,a img{border:none}

#logo{width:100%;height:60%;background:url(../images/middle.png) repeat-x bottom left}
#logo h1{display:block;width:100%;height:100%;text-indent:-9999px;background:url(../images/logo.png) no-repeat center center}
#details{width:100%;height:40%;background:#222;color:#bbb}
#details .coming-soon{padding:25px 0 40px 0;color:#bbb;font-family:'Reenie Beanie';font-size:37px;font-style:normal;font-weight:400;text-shadow:none;text-decoration:none;text-transform:uppercase;letter-spacing:0em;word-spacing:0em;line-height:1em;text-align:center}
#details p{display:block;width:460px;margin:0 auto 40px auto;text-align:center}
.icons a{margin:0 8px}